@import url("/d/main.css");

body {
	background-image: url("/d/images/aktlin.gif");
	background-color: #FFFFFF;
}

td#navakt {
	border: 1px solid #FF00F1;
}

a:link {
	color: #FF00F1;
}

a:visited {
	color: #990091;
}

a:hover {
	color: #660061;
	background-color: #FFEEEE;
}

hr { 
	color: #FF00F7;
	background-color: #FF00F7; 
}

#main td {
	background-color: #FFE8FF;
}

#main th {
	background-color: #FFD0FF;
}